<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_350-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fimm</w>
  <w>breskir</w>
  <w>lögregluþjónar</w>
  <w>eru</w>
  <w>meiddir</w>
  <w>eftir</w>
  <w>óeirðir</w>
  <w>í</w>
  <revision id="1">
    <original><w>norður-Belfast</w></original>
    <corrected><w>Norður-Belfast</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Upptök</w>
  <w>óeirðanna</w>
  <w>má</w>
  <w>rekja</w>
  <w>til</w>
  <w>göngu</w>
  <w>Óraníumanna</w>
  <w>í</w>
  <w>Belfast</w>
  <c>.</c>
</s>
<s n="3">
  <w>Talsmaður</w>
  <w>Sinn</w>
  <w>Fein</w>
  <c>,</c>
  <w>Gerry</w>
  <w>Kelly</w>
  <c>,</c>
  <w>sakar</w>
  <w>The</w>
  <w>real</w>
  <w>IRA</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>ofbeldisfullur</w>
  <w>klofningshópur</w>
  <w>úr</w>
  <w>IRA</w>
  <c>,</c>
  <w>um</w>
  <w>að</w>
  <w>eiga</w>
  <w>sök</w>
  <w>á</w>
  <w>óeirðunum</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="1b">
    <original><w>Bensínssprengjum</w></original>
    <corrected><w>Bensínsprengjum</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>grjóti</w>
  <w>hefur</w>
  <w>verið</w>
  <w>hent</w>
  <w>í</w>
  <revision id="1c">
    <original><w>lögregluþjónanna</w></original>
    <corrected><w>lögregluþjónana</w></corrected>
      <errors>
        <error xtype="nn4n" idx="1c-1" eid="0" />
        <error xtype="nominal-inflection" idx="1c-1" eid="0" />
        <error xtype="case-prep" idx="1c-1" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>fjórir</w>
  <w>einstaklingar</w>
  <w>hafa</w>
  <w>nú</w>
  <w>verið</w>
  <w>handteknir</w>
  <w>vegna</w>
  <w>óláta</w>
  <w>og</w>
  <w>að</w>
  <w>hlýða</w>
  <w>ekki</w>
  <w>fyrirmælum</w>
  <w>lögreglunnar</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þá</w>
  <w>var</w>
  <w>flugskeyti</w>
  <w>skotið</w>
  <w>að</w>
  <w>lögregluþjóni</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>var</w>
  <w>við</w>
  <w>störf</w>
  <w>í</w>
  <w>Armagh</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þá</w>
  <w>hefur</w>
  <w>nokkrum</w>
  <w>bílum</w>
  <w>verið</w>
  <w>stolið</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
